HomePhabricator

Declare compatibility with data model 9.x

Authored by Lucas_Werkmeister_WMDE on Nov 14 2018, 3:55 PM.

Description

Declare compatibility with data model 9.x

There should be no breaking changes in that version.

Bug: T209370
Change-Id: I55834e1d58f669a609b9b7eec16fe5c40c6271b8